[Main]
'主窗体
MaxWidth=4000
MaxHeight=3200
MainColor=16777215
MarkColor=255
BarColor1=0
'四个角矩圆范围
RngSizeX1=10
RngSizeY1=10
RngSizeX2=10
RngSizeY2=10
RngSizeX3=10
RngSizeY3=10
RngSizeX4=10
RngSizeY4=10

'菜单颜色
'1 - Back
'2 - BorderStyle
'3 - ItemStyle
'4 - Line
'5 - Item
MenuColor1=14215660
MenuColor2=14215660
MenuColor3=6582129
MenuColor4=16777215
MenuColor5=15651521
MenuColor6=12937777
MenuColor7=14215660
MenuColor8=14215660
MenuColor9=15181169
MenuColor10=15651521
MenuColor11=15651521
MenuColor12=16777215
MenuColor13=8609353

'Command字体颜色
cmdFontColor0=3
cmdFontColor1=12632256
cmdFontColor2=3968251
cmdFontColor3=15653844
cmdFontColor4=8421504




'最小化，皮肤，关闭按钮
CmdMinLeft=R102
CmdMinTop=0
CmdMinWidth=28
CmdMinHeight=15
CmdSkinLeft=R77
CmdSkinTop=0
CmdSkinWidth=26
CmdSkinHeight=15
CmdCloseLeft=R51
CmdCloseTop=0
CmdCloseWidth=42
CmdCloseHeight=15

'List位置，大小
ListColor=16777215
ListLeft=10
ListTop=89
ListWidth=R20
ListHeight=B155

'RecentB按钮位置，大小
RecentBLeft=14
RecentBTop=17
RecentBWidth=35
RecentBHeight=35

'UserNameCap头顶昵称
UserNameCapLeft=63
UserNameCapTop=20
UserNameCapColor=16777215
UserNameCapBold=0


'RecentA秘书位置，大小
RecentALeft=15
RecentATop=50
RecentAWidth=48
RecentAHeight=48

'Time标签位置，颜色
TimeCapLeft=70
TimeCapTop=46
TimeCapColor=0
TimeCapBold=1

'类别位置，大小
ClassBFirstLeft=15
ClassBFirstTop=65
ClassBWidth=20
ClassBHeight=20

'方差
ClassBSub=29
'1为纵向，2为横向
ClassBDirection=2
ClassBIconLeft=2
ClassBIconTop=2